/** Shopify CDN: Minification failed

Line 11:0 Unexpected "{"
Line 12:8 Expected identifier but found "%"
Line 16:8 Expected identifier but found "%"
Line 328:8 Unexpected "{"
Line 329:8 Expected identifier but found "%"
Line 333:8 Expected identifier but found "%"

**/
{
        % comment %
    }

    home page css start {
        % endcomment %
    }

    .m-announcement-bar__content {
        font-size: 14px !important;
        line-height: normal !important;
        font-weight: 500 !important;
    }

    /* header css strat */
    .m-header__wrapper {
        border: 1.5px solid #48273b1a;
    }

    .m-header__wrapper,
    .m-header__wrapper .m-header__desktop,
    .m-header__wrapper .m-header__mobile {
        background: #fff !important;
    }

    .m-header__wrapper .m-menu__link--main,
    .m-product-card .m-product-card__name,
    .main-product__block .m-product-option--label,
    .main-product__block .m-product-option .option-label--selected {
        font-weight: 600 !important;
    }

    .m-header .m-cart-icon-bubble {
        margin-right: 0 !important;
    }

    .m-header__wrapper .m-tooltip {
        padding: 0 5px !important;
    }

    .m-header__wishlist {
        padding: 0 7px 0 15px !important;
    }

    .m-header__search {
        position: relative;
    }

    .m-header__wrapper .m-search-form__button {
        padding: 0 15px !important;
    }

    .m-header__search:after {
        position: absolute;
        content: "";
        height: 15px;
        width: 1.5px;
        background: #48273B40;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    .m-header__account,
    .m-header .m-cart-icon-bubble {
        padding: 0 7px !important;
    }

    /* header css end */
    /* slider css start */
    .sf-home__slideshow .m-slide__wrapper,
    .home-luxury-banner .m-hero__inner {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .sf-home__slideshow .m-richtext__title,
    .home-luxury-banner .m-hero__title,
    .home-a-plus-sec .m-richtext__title {
        font-size: 100px;
        line-height: 0.9;
    }

    .sf-home__slideshow .m-richtext__button {
        margin: 30px 0 0;
    }

    /* slider css end */
    /* common css strat */
    .m-button {
        font-size: 16px !important;
        padding: 10px 30px !important;
        text-transform: uppercase !important;
        /* font-weight: 600 !important; */
    }

    .m-section__header {
        margin-bottom: 25px !important;
    }

    .m-section__heading {
        font-size: 60px !important;
        text-transform: capitalize !important;
        line-height: 1.2;
    }

    .m-product-card .m-product-card__tag-name {
        font-size: 12px;
        padding: 4px 10px 3px;
        background: #48273b !important;
    }

    .product-category,
    .m-product-card .m-product-card__title {
        margin-bottom: 5px;
    }

    .product-category>p {
        text-transform: uppercase;
        letter-spacing: .7px;
    }

    .product-category>p,
    .m-product-card .m-price__sale .m-price-item--regular {
        opacity: .5;
        font-size: 14px;
    }

    .m-product-card .m-product-card__info {
        margin-top: 15px;
    }

    .m-product-card .m-product-card__title {
        font-family: 'M-Body-Font';
    }

    .m-product-card .m-product-card__name,
    .m-product-card .m-price__sale .m-price-item,
    .m-product-card .m-price__regular .m-price-item,
    .m-section__description,
    .main-product__block .jdgm-prev-badge__text,
    .main-product__block .m-product-option--label,
    .main-product__block .m-product-option .option-label--selected,
    .main-product__block .m-product-form .m-add-to-cart,
    .shopify-payment-button__button.shopify-payment-button__button--unbranded,
    .main-product__block .m-product-addon--label,
    .main-product__block .m-product-trust-badge--above .m-product-trust-badge__content {
        font-size: 15px !important;
    }

    .m-product-card .m-product-card__action-wrapper {
        margin: 10px auto 0 !important;
    }

    .m-section__description {
        text-transform: capitalize;
        line-height: 1.1;
        margin-top: 15px;
    }

    .m-product-card .m-product-card__price {
        line-height: 1.1;
    }

    /* common css end */
    /* featured collection css start */
    .home-pg-featured-collection .m-featured-collection__button,
    .home-shop-by-category .m-section__button {
        margin-top: 40px;
    }

    /* .m-featured-collection__button .m-button.m-button--secondary {
font-weight: 600;
} */

    /* featured collection css end */
    /* image banner css start */
    .home-luxury-banner .m-hero__title {
        margin-bottom: 0;
    }

    /* image banner css end */
    /* home aplus section css start */
    .home-a-plus-sec .m-richtext__title {
        position: relative;
    }

    .home-a-plus-sec .m-richtext__button {
        margin: 40px 0 0;
    }

    .home-a-plus-sec .m-richtext__title:before {
        content: "You can't Miss !";
        position: absolute;
        font-family: 'm-body-font';
        background: #FBBC05;
        padding: 10px 20px;
        line-height: 1.1;
        left: 22px;
        rotate: -4deg;
        top: -18px;
    }

    /* home aplus section css end */
    .home-shop-by-category .m-section__button {
        display: flex;
        justify-content: center;
    }

    .home-shop-by-category .m-collection-card__title {
        font-family: M-Body-Font;
        line-height: 1.1;
        text-transform: capitalize;
        margin-bottom: 0 !important;
    }

    .home-shop-by-category .m-collection-card__title,
    .home-a-plus-sec .m-richtext__title:before {
        font-size: 20px;
    }

    /* testimonilas css start */
    .home-testimonials-sec .img-with-txt {
        display: flex;
        align-items: center;
        gap: 15px;
    }

    .home-testimonials-sec .m-testimonial__image,
    .home-testimonials-sec .m-testimonial__image-text {
        margin-top: 0 !important;
    }

    .home-testimonials-sec .m-stars {
        justify-content: flex-start !important;
        margin-bottom: 0 !important;
        margin-top: 5px;
    }

    .home-testimonials-sec .m-testimonial__description {
        text-align: left;
    }

    .home-testimonials-sec .swiper-slide {
        height: auto;
    }

    .home-testimonials-sec .m-testimonial__wrapper,
    .home-testimonials-sec .m-testimonial {
        height: 100%;
    }

    .home-testimonials-sec .m-testimonial__wrapper {
        padding: 25px !important;
        text-align: left !important;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
    }

    .home-testimonials-sec .m-image-loaded {
        border-radius: 50%;
    }

    /* testimonilas css end */
    .footer-news-latter-sec .m-newsletter-form__input {
        border: 1px solid rgba(255, 255, 240, 0.10);
    }

    .footer-news-latter-sec .m-newsletter-form__button {
        position: unset !important;
        background: #fff;
        color: #7e212a !important;
        padding: 12px 20px !important;
    }

    .footer-news-latter-sec .m-newsletter-section__form {
        width: 25%;
    }

    .footer-news-latter-sec .m-newsletter-form__wrapper {
        gap: 10px;
    }

    .footer-news-latter-sec .container-fluid {
        padding: 50px 40px 30px;
        border: 1px solid rgba(255, 255, 240, 0.10);
    }

    .footer-news-latter-sec .m-newsletter-section__heading {
        font-family: 'M-Body-Font';
        font-size: 28px;
        text-transform: capitalize;
    }

    .footer-news-latter-sec .m-newsletter-section__description {
        opacity: 1;
        margin-top: 5px;
        font-size: 16px;
        font-weight: 400;
    }

    .m-footer .m-footer--middle .m-footer--block {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .m-footer--middle .m-footer--block-content .block-image {
        margin-bottom: 15px !important;
    }

    .m-footer--bottom-inner {
        padding: 15px 0 !important;
        border-top: 1px solid rgba(255, 255, 240, 0.10) !important;
    }

        {
        % comment %
    }

    home page css end {
        % endcomment %
    }


    /* pdp css start */
    .main-product__block .jdgm-prev-badge__text {
        text-transform: capitalize;
        line-height: 1.1;
    }

    .main-product__block .m-product-title {
        line-height: 1.2 !important;
        font-size: 36px !important;
        font-family: 'M-Body-Font';
        font-weight: 600 !important;
    }

    .main-product__block .m-price--on-sale .m-price__sale {
        gap: 2px 10px;
    }

    .main-product__block .m-price__sale .m-price-item--last,
    .main-product__block .m-price__regular .m-price-item {
        font-size: 24px;
        line-height: 1.2;
    }

    .main-product__block .m-price__sale .m-price-item--regular {
        font-size: 18px;
        opacity: .5;
    }

    .main-product__block .m-product-option--label {
        margin-bottom: 5px;
    }

    .main-product__block variant-picker .m-product-option--swatch .m-product-option--node__label[data-option-type=swatch_color] {
        width: 30px;
        height: 30px;
    }

    .main-product__block .m-product-option--button .m-product-option--node__label {
        font-size: 15px;
        padding: 12px 15px;
        border-radius: 0;
    }

    .main-product__block .m-product-form--input {
        margin-right: 0;
    }

    .main-product__block .m-product-form--wrapper {
        column-gap: 15px;
    }

    .main-product__block .m-product-form--input {
        width: 25%;
    }

    .main-product__block .m-product-form .m-add-to-cart {
        padding: 12px 15px !important;
        text-transform: capitalize !important;
    }

    .main-product__block-buy_buttons .m-product-dynamic-checkout.show-add-to-cart {
        margin-top: 15px !important;
    }

    .shopify-payment-button__button.shopify-payment-button__button--unbranded {
        background: #fbeff6 !important;
        color: #48273b !important;
        text-transform: capitalize !important;
        font-weight: 600;
    }

    .shopify-payment-button__button.shopify-payment-button__button--unbranded:hover:not([disabled]) {
        box-shadow: unset !important;
        color: #fffff3 !important;
    }

    .main-product__block .m-product-addon--item {
        padding: 0px !important;
        margin-right: 25px !important;
    }

    .main-product__block .m-product-addon {
        padding-bottom: 0 !important;
        border-bottom: unset !important;
    }

    .main-product__block .m-product-trust-badge {
        background-color: unset !important;
        border-radius: 0 !important;
        padding: 25px 0 !important;
        border-block: 1px solid #48273B30 !important;
    }

    .main-product__block .m-product-trust-badge--above .m-product-trust-badge__content {
        margin: 0 0 10px !important;
        text-transform: uppercase !important;
        font-weight: 600 !important;
        letter-spacing: 1.3px;
        line-height: 1;
    }

    .main-product__block .m-collapsible--button {
        padding-top: 0;
        font-size: 16px !important;
        font-weight: 600;
        line-height: 1.1;
        border-bottom: 1px solid #48273B30;
        padding-bottom: 15px;
    }

    .main-product__block .m-tooltip.m-wishlist-button {
        border-radius: unset;
        cursor: pointer;
        background-color: unset;
        margin-bottom: unset;
        padding: unset;
    }

    .main-product__block .m-tooltip.m-wishlist-button:hover {
        box-shadow: unset;
    }

    .main-product__block .added-to-wishlist svg {
        fill: #48273b;
    }

    .wishlist-with-txt {
        display: flex;
        align-items: center;
    }

    /* pdp css end */

    .m-footer--middle .m-footer--block-title {
        font-size: 14px !important;
        font-family: 'M-Body-Font';
        text-transform: uppercase;
        letter-spacing: 2.8px;
        opacity: 0.6;
    }

    .m-footer--middle .m-footer--block-content .block-text:last-child>a:first-child {
        margin-bottom: 7px;
    }
    variant-picker .m-product-option--swatch .m-product-option--node__label[data-option-type=color], variant-picker .m-product-option--swatch .m-product-option--node__label[data-option-type=swatch_color] {
        width: 30px !important;
        height: 30px !important;
    }
    .m-sticky-addtocart--title h3 {
        font-family: 'M-Body-Font';
        font-size: 14px;
        font-weight: 600;
    }
    .m-sticky-addtocart--title {
        display: flex;
        align-items: center;
    }
    .m-sticky-addtocart .m-product-option--dropdown-select {
        border-radius: 0;
    }
    .m-collection-products .m-product-item {
        width: 25% !important;
        max-width: 25% !important;
    }
    /* responsive start */
    @media(max-width: 1440px) {

        .sf-home__slideshow .m-richtext__title,
        .home-luxury-banner .m-hero__title,
        .home-a-plus-sec .m-richtext__title {
            font-size: 80px;
        }

        .sf-home__slideshow .m-richtext__button {
            margin: 25px 0 0;
        }

        .sf-home__slideshow .m-slide__wrapper,
        .home-luxury-banner .m-hero__inner {
            padding-top: 40px;
            padding-bottom: 40px;
        }

        .m-section__heading {
            font-size: 55px !important;
        }

        .home-pg-featured-collection .xl\:m\:grid-5-cols {
            grid-template-columns: repeat(4, minmax(0, 1fr));
        }

        .home-pg-featured-collection .m-featured-collection__button,
        .home-shop-by-category .m-section__button {
            margin-top: 35px;
        }

        .home-a-plus-sec .container {
            padding-inline: 40px;
        }

        .home-a-plus-sec .m-richtext__button {
            margin: 35px 0 0;
        }

        .home-a-plus-sec .m-richtext__title:before {
            top: -25px;
            font-size: 18px;
        }

        .home-testimonials-sec .m-testimonial__wrapper {
            padding: 20px !important;
        }
        .footer-news-latter-sec .m-newsletter-section__form {
            width: 30%;
        }
        .main-product__block .m-product-title {
            font-size: 30px !important;
        }
        .main-product__block+.main-product__block {
            margin-top: 20px !important;
        }
    }

    @media(max-width: 1366px) {

        .sf-home__slideshow .m-richtext__title,
        .home-luxury-banner .m-hero__title,
        .home-a-plus-sec .m-richtext__title {
            font-size: 75px;
        }

        .m-section__heading {
            font-size: 50px !important;
        }

        .m-section__header {
            margin-bottom: 20px !important;
        }

        .home-shop-by-category .m-collection-card__title {
            font-size: 18px;
        }

        .footer-news-latter-sec .m-newsletter-section__heading {
            font-size: 25px;
        }
        .footer-news-latter-sec .m-newsletter-section__description {
            font-size: 15px;
        }
        span.m-footer__copyright,
        .m-footer--middle .m-footer--block-content .block-text:last-child,
        .m-footer--middle .m-accordion--item .m-accordion--item-content {
            font-size: 14px;
        }
        .m-link-lists--item {
            line-height: 30px;
        }
    }

    @media(max-width: 1280px) {

        .sf-home__slideshow .m-slide__wrapper,
        .home-luxury-banner .m-hero__inner {
            padding-top: 35px;
            padding-bottom: 35px;
        }

        .sf-home__slideshow .m-richtext__title,
        .home-luxury-banner .m-hero__title,
        .home-a-plus-sec .m-richtext__title {
            font-size: 70px;
        }

        .m-button {
            font-size: 15px !important;
            padding: 8px 25px !important;
        }

        .home-pg-featured-collection .m-featured-collection__button,
        .home-shop-by-category .m-section__button {
            margin-top: 30px;
        }

        .home-a-plus-sec .m-richtext__button {
            margin: 30px 0 0;
        }

        .home-a-plus-sec .m-richtext__title:before {
            top: -22px;
            padding: 8px 18px 7px;
            font-size: 16px;
        }
        .footer-news-latter-sec .container-fluid {
            padding: 40px 40px 25px;
        }
        .m-footer .m-footer--middle .m-footer--block {
            padding-top: 25px;
            padding-bottom: 25px;
        }
    }

    @media(max-width: 1279px) {
        .home-a-plus-sec .container {
            padding-inline: 15px;
        }
        .footer-news-latter-sec .container-fluid {
            padding: 40px 15px 25px;
        }
    }

    @media(max-width: 1080px) {

        .sf-home__slideshow .m-slide__wrapper,
        .home-luxury-banner .m-hero__inner {
            padding-top: 30px;
            padding-bottom: 30px;
        }

        .sf-home__slideshow .m-richtext__title,
        .home-luxury-banner .m-hero__title,
        .home-a-plus-sec .m-richtext__title {
            font-size: 60px;
        }

        .sf-home__slideshow .m-richtext__button {
            margin: 20px 0 0;
        }

        .m-section__heading {
            font-size: 45px !important;
        }

        .home-pg-featured-collection .xl\:m\:grid-5-cols {
            grid-template-columns: repeat(3, minmax(0, 1fr));
        }
    }

    @media(max-width: 1024px) {

        .sf-home__slideshow .m-richtext__title,
        .home-luxury-banner .m-hero__title,
        .home-a-plus-sec .m-richtext__title {
            font-size: 55px;
        }

        .m-announcement-bar__content {
            font-size: 13px !important;
        }

        .product-category>p,
        .m-product-card .m-price__sale .m-price-item--regular {
            font-size: 12px;
        }

        .m-product-card .m-product-card__info {
            margin-top: 12px;
        }

        .m-product-card .m-product-card__name,
        .m-product-card .m-price__sale .m-price-item,
        .m-product-card .m-price__regular .m-price-item,
        .m-section__description,
        .main-product__block .jdgm-prev-badge__text,
        .main-product__block .m-product-option--label,
        .main-product__block .m-product-option .option-label--selected,
        .main-product__block .m-product-form .m-add-to-cart,
        .shopify-payment-button__button.shopify-payment-button__button--unbranded,
        .main-product__block .m-product-addon--label,
        .main-product__block .m-product-trust-badge--above .m-product-trust-badge__content {
            font-size: 14px !important;
        }

        .home-shop-by-category .m-collection-card__title {
            font-size: 16px;
        }

        .home-shop-by-category .m-collection-card__info {
            margin-top: 12px;
        }

        .home-a-plus-sec .m-richtext__title:before {
            font-size: 15px;
        }

        .home-testimonials-sec .m-testimonial__description,
        .m-testimonial__name p {
            font-size: 14px;
        }
        .main-product__block .m-product-title {
            font-size: 25px !important;
        }
        .main-product__block+.main-product__block {
            margin-top: 15px !important;
        }
        .main-product__block .m-price__sale .m-price-item--last, .main-product__block .m-price__regular .m-price-item {
            font-size: 22px;
        }
        .main-product__block .m-price__sale .m-price-item--regular {
            font-size: 15px;
        }
        .main-product__block .m-collapsible--button {
            font-size: 15px !important;
        }
        .main-product__block-collapsible_tab .m-collapsible--content__inner,
        .main-product__block .m-product-option--button .m-product-option--node__label {
            font-size: 14px;
        }
        .main-product__block .m-product-option--button .m-product-option--node__label {
            font-size: 14px;
            padding: 10px 12px;
        }
    }

    @media(max-width: 1023px) {
        .home-a-plus-sec .m-custom-content__wrapper {
            flex-wrap: nowrap;
        }

        .home-a-plus-sec .m-richtext__button {
            margin: 25px 0 0;
        }

        .home-a-plus-sec .m-richtext__button {
            margin: 25px 0 0;
        }
        .m-footer--bottom-left {
            margin-bottom: 0 !important;
        }
        .m-footer--bottom {
            padding-bottom: 0 !important;
        }
        .footer-news-latter-sec .m-newsletter-section__form {
            width: 40%;
        }
        .m-collection-products .m-product-item {
            width: 33.33% !important;
            max-width: 33.33% !important;
        }
    }

    @media(max-width: 991px) {

        .sf-home__slideshow .m-richtext__title,
        .home-luxury-banner .m-hero__title,
        .home-a-plus-sec .m-richtext__title {
            font-size: 50px;
        }

        .sf-home__slideshow .m-slide__wrapper,
        .home-luxury-banner .m-hero__inner {
            padding-top: 25px;
            padding-bottom: 25px;
        }

        .m-button {
            font-size: 14px !important;
            /* padding: 7px 22px!important; */
        }

        .home-a-plus-sec .m-richtext__title:before {
            top: -18px;
            padding: 6px 13px 5px;
            left: 15px;
            font-size: 14px;
        }
    }

    @media(max-width: 767px) {

        .sf-home__slideshow .m-richtext__title,
        .home-luxury-banner .m-hero__title,
        .home-a-plus-sec .m-richtext__title {
            font-size: 45px;
        }

        .home-pg-featured-collection .xl\:m\:grid-5-cols {
            grid-template-columns: unset;
        }

        .home-luxury-banner .m-hero__inner {
            align-items: flex-end;
            justify-content: center;
        }

        .home-luxury-banner .m-hero__content br {
            display: block;
        }

        .home-shop-by-category .m-section__button {
            margin: 0;
            display: none;
        }
        .m-newsletter-section--horizontal .m-newsletter-section__content {
            gap: 0px;
            flex-direction: column;
            display: flex;
            align-items: flex-start;
        }
        .footer-news-latter-sec .m-newsletter-section__form {
            width: 100%;
        }
        .footer-news-latter-sec .container-fluid {
            padding: 25px 15px 25px;
        }
        .footer-news-latter-sec .m-newsletter-section__heading {
            font-size: 22px;
        }
        .m-footer .m-footer--middle .m-footer--block {
            padding-top: 0;
            padding-bottom: 0;
        }
        .m-newsletter-section--horizontal .m-newsletter-section__content .m-newsletter-section__header {
            text-align: left !important;
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            margin-bottom: 10px;
        }
        .m-product-form--input {
            margin-bottom: 0 !important;
        }
        .m-collection-products .m-product-item {
            width: 50% !important;
            max-width: 50% !important;
        }
    }

    @media(max-width: 580px) {
        .m-section__header {
            margin-bottom: 15px !important;
        }

        .m-section__heading {
            font-size: 40px !important;
        }

        .order-0 {
            order: 0;
        }

        .order-1 {
            order: 1;
        }

        .home-a-plus-sec .m-custom-content__wrapper {
            flex-wrap: wrap;
            row-gap: 30px;
        }

        .m-richtext {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            text-align: center;
        }

        .home-a-plus-sec .m-richtext__title br,
        .home-a-plus-sec .m-richtext__title:before {
            display: none;
        }
        span.m-footer__copyright, .m-footer--middle .m-footer--block-content .block-text:last-child, .m-footer--middle .m-accordion--item .m-accordion--item-content {
            font-size: 13px;
        }
        .footer-news-latter-sec .m-newsletter-section__heading {
            font-size: 20px;
        }
        .m-footer--middle .m-footer--block-title {
            font-size: 13px !important;
        }
        .m-footer--middle .m-footer--block {
            margin-bottom: 10px !important;
        }
        .m-footer--bottom-inner {
            padding: 10px 0 !important;
        }
        .m-footer--middle .m-footer--block-content .block-image {
            max-width: 120px !important;
        }
        .main-product__block .jdgm-prev-badge {
            font-size: 14px;
        }
        .main-product__block .m-product-title {
            font-size: 22px !important;
        }
        .main-product__block .m-product-tax {
            font-size: 12px;
        }
        .main-product__block .m-product-addon--item {
            margin-right: 15px !important;
        }
        .main-product__block .m-product-trust-badge {
            padding: 15px 0 !important;
        }
        .main-product__block .m-product-option--button .m-product-option--node__label {
            font-size: 12px;
            padding: 10px 12px;
            line-height: 1;
        }
        .m-breadcrumb--item {
            padding: 7px 15px;
            font-size: 12px;
        }
    }

    @media(max-width: 475px) {

        .sf-home__slideshow .m-richtext__title,
        .home-luxury-banner .m-hero__title,
        .home-a-plus-sec .m-richtext__title {
            font-size: 40px;
        }

        .m-section__header {
            margin-bottom: 12px !important;
        }

        .m-section__heading {
            font-size: 35px !important;
        }

        .product-category,
        .m-product-card .m-product-card__title {
            margin-bottom: 3px;
        }

        .product-category>p,
        .m-product-card .m-price__sale .m-price-item--regular {
            font-size: 11px;
        }

        .m-product-card .m-product-card__tag-name {
            font-size: 11px;
        }

        .m-button {
            font-size: 13px !important;
        }

        .home-pg-featured-collection .m-featured-collection__button {
            margin-top: 25px;
        }

        .m-section__description {
            margin-top: 12px;
        }

        .home-shop-by-category .m-collection-card__title {
            font-size: 15px;
        }

        .home-shop-by-category .m-collection-card__info {
            margin-top: 10px;
        }

        .home-a-plus-sec .m-richtext__button {
            margin: 20px 0 0;
        }

        .home-testimonials-sec .m-testimonial__wrapper {
            padding: 15px !important;
        }
        .main-product__block .m-price__sale .m-price-item--last, .main-product__block .m-price__regular .m-price-item {
            font-size: 20px;
        }
        .main-product__block .m-product-form--input {
            width: 135px;
        }
        .m-sidebar--open {
            margin-right: 25px;
            font-size: 14px;
        }
        button.m-sortby--open {
            font-size: 14px;
        }
    }

    @media(max-width: 393px) {

        .sf-home__slideshow .m-slide__wrapper,
        .home-luxury-banner .m-hero__inner {
            padding-top: 20px;
            padding-bottom: 20px;
        }

        .sf-home__slideshow .m-richtext__title,
        .home-luxury-banner .m-hero__title,
        .home-a-plus-sec .m-richtext__title {
            font-size: 35px;
        }

        .sf-home__slideshow .m-richtext__button {
            margin: 15px 0 0;
        }

        .m-announcement-bar__content {
            font-size: 12px !important;
            padding: 8px 16px !important;
        }

        .m-section__heading {
            font-size: 32px !important;
        }

        .m-product-card .m-product-card__name,
        .m-product-card .m-price__sale .m-price-item,
        .m-product-card .m-price__regular .m-price-item,
        .m-section__description,
        .main-product__block .jdgm-prev-badge__text,
        .main-product__block .m-product-option--label,
        .main-product__block .m-product-option .option-label--selected,
        .main-product__block .m-product-form .m-add-to-cart,
        .shopify-payment-button__button.shopify-payment-button__button--unbranded,
        .main-product__block .m-product-addon--label,
        .main-product__block .m-product-trust-badge--above .m-product-trust-badge__content {
            font-size: 13px !important;
        }

        .home-a-plus-sec .m-custom-content__wrapper {
            row-gap: 25px;
        }
    }

    @media(max-width: 360px) {

        .sf-home__slideshow .m-richtext__title,
        .home-luxury-banner .m-hero__title,
        .home-a-plus-sec .m-richtext__title {
            font-size: 32px;
        }

        .m-button {
            font-size: 12px !important;
            padding: 7px 20px !important;
        }

        .home-pg-featured-collection .m-featured-collection__button {
            margin-top: 20px;
        }

        .home-a-plus-sec .m-custom-content__wrapper {
            row-gap: 20px;
        }
    }

    /* responsive end */